/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}



#booking-result-view #sb_bookings_list > div .booking-item .tab .booking-btns .sb-book {
background-color: #000000 !important; 
border-radius:0 !important;
}

.btn{
border-radius:0 !important;
}

#header
{
display: none;
}

#sb_back_to_bookings
{
display: none;
}

#booking-result-view #sb_bookings_list > div .booking-item .tab .booking-btns .sb-book
{
display: none !important;
}

#booking-result-view #sb_bookings_list > div .booking-item .tab .booking-btns .sb-medical-test-download, #booking-result-view #sb_bookings_list > div .booking-item .tab .booking-btns .sb_add_to_cal
{
display: none !important;
}

.btn.show-all
{
display: none !important;
}

#sb-main-container #main #sb-timeline #steps #steps-content .datetime-step #sb_timeview_container .timeline-wrapper #sb_time_slots_container .slot a{
border-radius:0 !important;
}

#sb-main-container #main #booking-result-view #sb_bookings_list>div .booking-item .tab {
border:0 !important;
}

#sb-main-container #main #booking-result-tabs
{ display: none; }

#sb_main .current-booking-info .preloader {
    background: #ffffff !important;
    background-image: url(https://i.imghippo.com/files/KqdAn1716171742.png) !important;
    background-repeat: no-repeat, repeat !important;
}

#sb-main-container #main #booking-result-view #sb_bookings_list>div .booking-item .tab .section-pd .current-booking-info .preloader {


    position: relative;
    width: 100% !important;
    height: 100px !important;
    border-radius: 0 !important;
    margin: 0 auto 30px;
    overflow: hidden;

}

#sb-main-container #main #booking-result-view #sb_bookings_list>div .booking-item .tab .section-pd .current-booking-info .preloader .img.default {
display: none;
}

#main-buttons { display:none !important; }

#sb-main-container #main #sb-timeline .reschedule-layout .reschedule--row .reschedule--selected-list .sb-details .reschedule--selected-item:last-child
{ display:none !important; }

#sb-main-container #main #sb-timeline #steps #steps-content .datetime-step #sb_timeview_container .timeline-wrapper #sb_time_flexible_container .sb_time_flexible_hour_container .time-slot .cell
{
border-radius: 0 !important;
}

tr.booking-info--item.booking-info--item_end-date
{ display:none !important; }